#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: iproute
version: 1.7.1
id: iproute-1.7.1-EJjAtfniBUorobFQnk7lR
key: iproute-1.7.1-EJjAtfniBUorobFQnk7lR
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
homepage: http://www.mew.org/~kazu/proj/iproute/
synopsis: IP Routing Table
description:
    IP Routing Table is a tree of IP ranges
    to search one of them on the longest
    match base. It is a kind of TRIE with one
    way branching removed. Both IPv4 and IPv6
    are supported.
category: Algorithms, Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules:
    Data.IP Data.IP.Internal Data.IP.RouteTable
hidden-modules: Data.IP.Addr Data.IP.Mask Data.IP.Op Data.IP.Range
                Data.IP.RouteTable.Internal
abi: 59406937e1693e4a327b250291f8d7d9
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/iproute-1.7.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/iproute-1.7.1
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/iproute-1.7.1
hs-libraries: HSiproute-1.7.1-EJjAtfniBUorobFQnk7lR
depends:
    appar-0.1.4-DGWHHt2WRn9FI49prcwO9 base-4.9.1.0
    byteorder-1.0.4-9NlNHkBVdo7F1prFVKrkcH containers-0.5.7.1
    network-2.6.3.2-IsLM4TXcLoRI0fmmBYVyQz
haddock-interfaces: /usr/share/doc/haskell-iproute/html/iproute.haddock
haddock-html: /usr/share/doc/haskell-iproute/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
